How to install libhawknl-dev on Debian 9 (Stretch)